<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="TRUCK_MOTOR_START" file="sound/silence.ogg" linkNode="0>"/>
    <motorStop template="TRUCK_MOTOR_STOP" file="$data/sounds/vehicles/engine/new_holland_w190/new_holland_w190_stop.wav" linkNode="0>"/>

    <motor template="TRUCK_MOTOR_IDLE" file="sound/silence.ogg" linkNode="0>"/>

</sounds>
